{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"The return hash contains a `role` field which refers to the Organization Invitation role and will be one of the following values: `direct_member`, `admin`, `billing_manager`, `hiring_manager`, or `reinstate`. If the invitee is not a GitHub member, the `login` field in the return hash will be `null`.\n\n> [!NOTE]\n> You can also specify a team by `org_id` and `team_id` using the route `GET /organizations/{org_id}/team/{team_id}/invitations`.","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"team_slug":{"type":"string","description":"The slug of the team name."}},"required":["org","team_slug"],"additionalProperties":false},"query":{"type":"object","properties":{"per_page":{"type":"integer","default":30,"description":"The number of results per page (max 100). For more information, see \"[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api).\""},"page":{"type":"integer","default":1,"description":"The page number of the results to fetch. For more information, see \"[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api).\""}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"List pending team invitations","id":"github.teams.list-pending-invitations-in-org","example":{"path":{"org":"example","team_slug":"example"}},"maxRequests":1,"summary":false}}